html,
body { 
	overflow-x: hidden;
}

#cnnBody {
	margin: 0 auto;
	text-align: left;
	width: 993px;
}

#cnnBody #adBanner {min-height:90px;}

#cnnBody select:focus{width:100% !important;}

#smtBottom {
    margin: 5px 32px 0;
}
.brdrMod {
    padding: 32px;
}
.mod-disqus {
    padding: 20px 32px;
}
.disqusSnapHed {
    font-size: 22px;
    margin-bottom: 10px;
    color: #000;
}

.byline {
    color: #999999;
    font-size: 11px;
    margin-top: 15px;
    text-transform: uppercase;
}
#mod-river {
    padding: 16px 32px;
}

.shareTools {border-bottom:1px solid #DDD;border-top:1px solid #DDD;}

.splash-page #quigo628, 
.snapshot-page #quigo628 {
    background-color: transparent;
    border: none;
    margin-bottom: 5px;
    width: 686px;
}

.splash-page #quigo628 .the-ad, 
.snapshot-page #quigo628 .the-ad {
    background-color: #fff;
    border: 1px solid #DDDDDD;
    margin-bottom: 5px;
}

.splash-page #smtBottom, 
.snapshot-page #smtBottom {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin: 5px 0 0;
    padding: 14px 32px;
}

#shareBarMain {
	border:1px solid #DDD;
    padding: 16px 0 16px 8px;
    margin-bottom:5px;
    background-color:#FFF;
}

#mod-river ul li.lastItem {
    border-bottom: medium none;
    padding: 12px 0 15px;
}

.splash-page #quigo628, 
.snapshot-page #quigo628,
.list-page #quigo628 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin: 0 0 5px;
    padding: 14px 32px;
    width: 620px;
}

.splash-page #smtBottom,
.snapshot-page #smtBottom {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 5px 0 0;
    padding: 14px 0 0;
}

#quigo300 { margin-bottom: 5px; }

#bestCosNavYr {width:90px;}

.navSelect .selector span { padding-left: 10px; }

#tableSorts { margin:0; }

.list-page #listTitleHeader .listTitle p {
	font-size: 14px;
	color: #000;
	line-height: 150%;
	font-weight: normal;
}

#methodologyBox .boxTxt {
	line-height: 140%;
	color: #666;
}

.listTitle p { display: none;}

/* BEGIN: Snapshots */
.snapshot-page .nextBtn {*float:right;}
.snapshot-page .backBtn  {
	*float:left; 
	*margin-left: 300px;
}

.topStories .listSummary {display:inline-block;margin: 0 34px 0 0;*float:left;*margin: 0 25px 0 0}
.topStories .listSummary a {color:#000;}

.flexSorts, 
.staticSorts {
	display:inline-block;
	margin:10px 0;
	*float:left;
}

.sortBlock {
	display:inline-block;
	*float:left;
}

.staticSorts {padding-right:128px;}

.listItems tbody tr {cursor:pointer;}

.snapshot-page .backBtn.disabled, 
.snapshot-page .nextBtn.disabled,
.snapshot-page.snapshot-1 .backBtn,
.snapshot-page.snapshot-100 .nextBtn  {
	display: none !important;
}

.snapshot-page #smt_secondary { width: 87%;}

.snapshot-page .snapUniqueData p {
	    margin-top: 0;
	    margin-bottom: 20px;
}

#splashList .listColImg { width: 182px; }

.snapSidebox {
    background-color: #F5F5F5;
    color: #666666;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 10px 10px 3px;
    border: 1px solid #ebebeb;
    clear: both;
}

.snapSidebox .quoteModule {
    margin-bottom: 8px;
    font-style:normal;
    font-size:12px;
}

.snapSidebox .quoteModule .getQuoteLink {
    float: left;
    width: 150px;
}

.snapSidebox .quoteModule .inlink_chart {
    background-position:  -200px -160px;
}

#magFeatSnapImg { margin-left: 5px; }

#magFeatSnapImg {
    float: right;
    padding-left: 17px;
    width: 340px;
}
#magFeatSnapImg .snapImg {
    margin-bottom: 10px;
    text-align: right;
}

.snapBlurb {margin-top: 20px;}

.snapUniqueData .storytimestamp { display: none;}

body.snapshot-page .cnnm_sharebar #socialMediaHorizontalToolbar {
	display: block;
	float: left;
	height: 70px;
	margin: 0 0 0 0;
	width: 555px;
	font-family: 'Lato',Arial,sans-serif;
	font-weight: 400;
}

body.snapshot-page .cnnm_sharebar #socialMediaHorizontalToolbar li.email { margin-right: 0; }

body.snapshot-page .snapNavBtnBin a:hover { 
	text-decoration: none;
	background-color: #385d78;
}
/* END: Snapshots */

/* BEGIN: Splash */
.splash-page .listItems td.listCol1 {color: #000;}
.splash-page .listItems td.listCol2 a {color: #000;}

.splash-page .topStories .listSummary .listSummaryHed {
	font-size: 14px;
	margin: 10px 0 0;
	width: 180px;
}

.splash-page #listTitleHeader .listTitle { margin-bottom: 26px; }


.splash-page #listTitleHeader .listTitle a span {
    font-size: 14px;
    font-style: oblique;
    color: #999;
    font-weight:normal;
}

.splash-page #listTitleHeader .listTitle p {
    font-size: 14px;
    color: #000;
    line-height: 150%;
    font-weight: normal;
}

.topStories .listSummary {
    display: block;
    float: left;
    height: 180px;
    margin: 0 32px 0 0;
    position: relative;
}

#splashTop { 
    float: left;
    margin-bottom: 5px;
    border-bottom: 1px solid #e1e1e1;
}

#splashList { float: left; }

/*
.popbub {
		left: 515px !important;
		top: 798px !important;
}

.popbub .close_btn {
	background: url(https://i.cdn.turner.com/money/.element/img/5.0/buttons/close-button.png) no-repeat;
	width: 21px;
	height: 21px;
	float: right;
	margin:5px 5px;   
}
*/

.splash-page .listItems td.listCol2 a:hover {  text-decoration: none; }

.splash-page #splashList ul {
	height: 30px;
	border-bottom: 1px solid #e1e1e1;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.splash-page .listItems td.listCol2 {width:138px;}
.splash-page .listItems .listCol3 {width:248px;}

}
.splash-page #splashList ul li { 
	display: block; 
	float: left;
	color: #666;
	font-weight: bold;
}

.splash-page .listItems .listCol4 { width: 60px; }

.splashImg a {
    color: #000000;
    font-size: 26px;
    font-weight: bold;
    text-decoration: none;
    margin: 10px 0 5px;
    display: block;
}
	
.splashImg a:hover { text-decoration: none; }

.splash-page .seeFullList a { font-weight: bold;}

body.splash-page #smt_secondary { margin-bottom: 0; }

body.splash-page .topStories  {
	float: left;
	margin-top: 14px;
}
/* END: Splash */

/* BEGIN: Full List */
.flexSorts { padding-left: 14px; margin-left:430px;border-left:1px solid #CCCCCC;}

.full-list-page #listTitleHeader .listTitle {margin-bottom:0px;display:inline-block;position:relative;}

.full-list-page #listTitleHeader {
	border-bottom:1px solid #ebebeb;
	padding-bottom:8px;
}

ul.sort-by {
    border-bottom: 1px solid #E1E1E1;
    border-top: 1px solid #E1E1E1;
    color: #000000;
    font-size: 16px;
    height: 30px;
    line-height: 28px;
}
ul.sort-by li {
  float: left;
  color: #000;
  font-weight: normal;
  text-decoration: none;
  display: none; 
}
ul.sort-by li.listCol1 {
  width: 89px;
  text-align: left;
  display: inline-block;
}

ul.list li{
  height: 65px;
  border-bottom: 1px solid #e1e1e1;
  font-size: 17px;
  clear: both;
}
.list li span {
  display:none;
  float: left;
  line-height: 65px;
}

ul.list li .listCol1 {
  font-size: 48px;
  width: 89px;
  text-align: left;
  display: inline-block;
}
ul.list li .listCol2 {
  width: 228px;
  text-align: left;
  display: inline-block;
}
ul.list li .listCol3 {
  width: 70px;
  text-align: right;
  display: inline-block;
}
ul.list li .listCol4 {
  width: 229px;
  text-align: right;
  display: inline-block;
}

ul.sort-by li.listCol2 {
  width: 182px;
  text-align: left;
  display: inline-block;
}
ul.sort-by li.listCol3 {
  width: 120px;
  padding-right: 0;
  text-align: right;
  display: inline-block;
}
ul.sort-by li.listCol4 {
 margin-left: 0;
 width: 220px;
  text-align: right;
  display: inline-block;
}

.list-pagination {
display: none;
  margin: 40px 0 0 0;
  width: 620px;
}
.list-pagination li{
  display: inline-block;
  width: 66px;
}
.list-pagination li .page{

}
.list-pagination li a{
  font-size: 18px;
  color: #999;
}
.list-pagination li a:hover{
  text-decoration: none;
}
.list-pagination li a.active{
  color: #666;
}
ul.list li span.listCol3,
ul.list li span.listCol4{
	color: #666;
}
ul.list li a:hover span {
    background: none repeat scroll 0 0 #E8E9EB;
}
ul.list li a { color: #000; }

ul.sort-by li { cursor:pointer; }

ul.sort-by li span {
    display:none;
    width: 13px;
    height:8px;
    margin-left:0;
}

ul.sort-by li span.sub-title {
	display: block;
	width: auto;
	height: auto;
	color: #999;
	font-weight: normal;
	font-size: 12px;
	line-height: 100%;
}

ul.sort-by li.desc{
    background: url("https://i2.cdn.turner.com/money/.element/img/1.0/sections/mag/fortune/bestcompanies/2013/black-triangle.png") no-repeat scroll right 12px transparent;
}

ul.sort-by li.asc {
    background: url("https://i2.cdn.turner.com/money/.element/img/1.0/sections/mag/fortune/bestcompanies/2013/black-triangle-up.png") no-repeat scroll right 12px transparent;  
}

ul.sort-by li.listCol1.asc,
ul.sort-by li.listCol1.desc {
    background-position: 40px 12px;
}

ul.sort-by li.listCol2.asc,
ul.sort-by li.listCol2.desc {
    background-position: 46px 12px;
}

ul.sort-by li.listCol3.asc,
ul.sort-by li.listCol3.desc {
    width: 109px;
    padding-right: 18px;
    margin-right: 0;
}

ul.sort-by li.listCol4.asc,
ul.sort-by li.listCol4.desc {
   margin-left: 0;
	width: 210px;
   padding-right: 16px;
   text-align: right;
}

#noItemsFound {
	display: none;
	padding: 10px 0px;
	width: 100%;
	text-align: center;
	margin-top: 55px;
	margin-bottom: 40px;
	font-size: 16px;
	font-style: italic;
	color: #666;
}

.mod-spFeatstories .cnnHeadline
{
	font-size:12px;
	position:relative;
	margin-bottom:0px;
	padding-bottom:0;
	top:-3px;
}

.mod-spFeatstories .cnnBlurbTxt
{
	font-weight:normal;
	margin-top:5px;
}

ul.list.revenusMM li span.revenusMM-visible,
ul.list.revenuesGrowth li span.revenuesGrowth-visible,
ul.list.profitGrowth li span.profitGrowth-visible,
ul.list.totalReturn li span.totalReturn-visible,
ul.list.netIncome li span.netIncome-visible{
	color: #666;
	width: 134px;
	text-align: right;
	display: inline-block;
}
/* END: Full List */

/* GLOBAL List */
ul.global li .listCol4 {width:119px;}
.global ul.sort-by li.listCol3 {width:230px;}
ul.global li .listCol3 { width:222px;}
.global ul.sort-by li.listCol4 {width:118px;}
.global ul.sort-by li.listCol4.asc, .global ul.sort-by li.listCol4.desc {width:102px;}
.global ul.sort-by li.listCol3.asc, .global ul.sort-by li.listCol3.desc {width:212px;}
ul.sort-by li.listCol3.asc, ul.sort-by li.listCol3.desc {width:101px}
ul.sort-by li.listCol4.asc, ul.sort-by li.listCol4.desc {width:212px;}
.global ul.list li {font-size:14px;}
.global ul.list li .listCol2 {width:189px;}


.faq-page #faqTop p {line-height: 25px;}

#magFeatSnapImg .quoteModule .inlink_chart {
  background-position: -200px -160px;
}

.inlink_chart {
  background: url("https://i2.cdn.turner.com/money/.element/img/5.0/buttons/assorted_icons.gif") no-repeat scroll -200px -158px transparent;
  padding: 0 0 2px 19px;
  position: relative;
  margin-left: 5px;
}

.inlink_chart a {
  font-weight: bold;
}

#magFeatFootnoteBox {
  background: #FFF;
  border: 1px solid #e1e1e1;
  margin-bottom: 5px;
  padding: 20px 28px 20px 28px;
}

.snapshot-1 #magFeatFootnoteBox,
.snapshot-2 #magFeatFootnoteBox,
.snapshot-3 #magFeatFootnoteBox,
.snapshot-4 #magFeatFootnoteBox,
.snapshot-5 #magFeatFootnoteBox,
.snapshot-7 #magFeatFootnoteBox,
.snapshot-8 #magFeatFootnoteBox,
.snapshot-9 #magFeatFootnoteBox,
.snapshot-10 #magFeatFootnoteBox,
.snapshot-11 #magFeatFootnoteBox,
.snapshot-12 #magFeatFootnoteBox,
.snapshot-13 #magFeatFootnoteBox,
.snapshot-14 #magFeatFootnoteBox,
.snapshot-15 #magFeatFootnoteBox,
.snapshot-16 #magFeatFootnoteBox,
.snapshot-17 #magFeatFootnoteBox,
.snapshot-18 #magFeatFootnoteBox,
.snapshot-19 #magFeatFootnoteBox,
.snapshot-20 #magFeatFootnoteBox,
.snapshot-21 #magFeatFootnoteBox,
.snapshot-22 #magFeatFootnoteBox,
.snapshot-23 #magFeatFootnoteBox,
.snapshot-24 #magFeatFootnoteBox,
.snapshot-25 #magFeatFootnoteBox,
.snapshot-27 #magFeatFootnoteBox,
.snapshot-28 #magFeatFootnoteBox,
.snapshot-29 #magFeatFootnoteBox,
.snapshot-30 #magFeatFootnoteBox,
.snapshot-31 #magFeatFootnoteBox,
.snapshot-32 #magFeatFootnoteBox,
.snapshot-33 #magFeatFootnoteBox,
.snapshot-34 #magFeatFootnoteBox,
.snapshot-36 #magFeatFootnoteBox,
.snapshot-37 #magFeatFootnoteBox,
.snapshot-38 #magFeatFootnoteBox,
.snapshot-39 #magFeatFootnoteBox,
.snapshot-40 #magFeatFootnoteBox,
.snapshot-41 #magFeatFootnoteBox,
.snapshot-42 #magFeatFootnoteBox,
.snapshot-43 #magFeatFootnoteBox,
.snapshot-44 #magFeatFootnoteBox,
.snapshot-45 #magFeatFootnoteBox, 
.snapshot-46 #magFeatFootnoteBox,
.snapshot-47 #magFeatFootnoteBox,
.snapshot-48 #magFeatFootnoteBox,
.snapshot-49 #magFeatFootnoteBox,
.snapshot-50 #magFeatFootnoteBox,
.snapshot-51 #magFeatFootnoteBox,
.snapshot-52 #magFeatFootnoteBox,
.snapshot-53 #magFeatFootnoteBox,
.snapshot-54 #magFeatFootnoteBox,
.snapshot-55 #magFeatFootnoteBox,
.snapshot-56 #magFeatFootnoteBox,
.snapshot-57 #magFeatFootnoteBox,
.snapshot-58 #magFeatFootnoteBox,
.snapshot-59 #magFeatFootnoteBox,
.snapshot-60 #magFeatFootnoteBox,
.snapshot-61 #magFeatFootnoteBox,
.snapshot-62 #magFeatFootnoteBox,
.snapshot-63 #magFeatFootnoteBox,
.snapshot-64 #magFeatFootnoteBox,
.snapshot-65 #magFeatFootnoteBox,
.snapshot-66 #magFeatFootnoteBox,
.snapshot-67 #magFeatFootnoteBox,
.snapshot-68 #magFeatFootnoteBox,
.snapshot-69 #magFeatFootnoteBox,
.snapshot-70 #magFeatFootnoteBox,
.snapshot-71 #magFeatFootnoteBox,
.snapshot-72 #magFeatFootnoteBox,
.snapshot-73 #magFeatFootnoteBox,
.snapshot-74 #magFeatFootnoteBox,
.snapshot-75 #magFeatFootnoteBox,
.snapshot-76 #magFeatFootnoteBox,
.snapshot-77 #magFeatFootnoteBox,
.snapshot-78 #magFeatFootnoteBox,
.snapshot-80 #magFeatFootnoteBox,
.snapshot-81 #magFeatFootnoteBox,
.snapshot-82 #magFeatFootnoteBox,
.snapshot-83 #magFeatFootnoteBox,
.snapshot-84 #magFeatFootnoteBox,
.snapshot-85 #magFeatFootnoteBox,
.snapshot-86 #magFeatFootnoteBox,
.snapshot-87 #magFeatFootnoteBox,
.snapshot-89 #magFeatFootnoteBox,
.snapshot-90 #magFeatFootnoteBox,
.snapshot-91 #magFeatFootnoteBox,
.snapshot-92 #magFeatFootnoteBox,
.snapshot-95 #magFeatFootnoteBox,
.snapshot-96 #magFeatFootnoteBox,
.snapshot-97 #magFeatFootnoteBox,
.snapshot-98 #magFeatFootnoteBox,
.snapshot-99 #magFeatFootnoteBox,
.snapshot-100 #magFeatFootnoteBox { display: none;}

.list-page #glass-door-wrapper { margin-bottom: 5px; }